wordpress报错call_user_func_array() expects parameter 解决方法

切版网专注网页切版服务


切版web前端外包网站就是基于wordpress搭建的,不过在一次将php版本升级以后,报错

“Warning: call_user_func_array() expects parameter 1 to be a valid callback,”

网上寻找了很多方法,最后通过在主题文件夹里面的functions.php里面添加了

@ini_set('display_errors','Off');

得以解决,亲测有效特做此记录。

如果你的主题文件里面没有functions.php文件的,你可以手动创建一个也可以的。

免费索取报价